Subject: Re: Installation
From: "Scott Taylor" <[email-masked]>
To: "Cygwin" <[email-masked]>
Date: Fri, 17 Jan 2003 11:06:41 -0000

OK got locate working, but there seems to be something wrong in general with
calling commands.

"ls -l" works fine but...
"ls -l | more" does not

Also, I wanted to install cygipc but it gives me the following:

$ tar -C/ -xjf cygipc-1.13-2.tar.bz2
tar (child): cygipc.1.13-2.tar.bz2: cannot open: no such file or directory
tar (child): error not recoverable: exiting now
tar: Child returned status 2
tar: Error exit delayed from previous errors

The file "tar.exe" is in my bin directory...why can't it see it?

Scott

----- Original Message -----
From: "Andrew Markebo" <[email-masked]>
To: <[email-masked]>
Sent: Friday, January 17, 2003 10:08 AM
Subject: Re: Installation

> / "Scott Taylor" <[email-masked]> wrote:
> | In the /bin directory are all the bash commands that you use in a
typical
> | unix shell...correct? Then why can I use a command like "ls -l" and not
> | "locate" which both reside in /bin?
> |
> [...]
> |
> | $ man ls
> | BASH: man: command not found
>
> have you installed the man-package?
>
> |
> | $ locate cygwin.bat
> | locate: /usr/var/locatedb: no such file or directory
>
> locate needa its database to be built before running, I think it is
> updatedb that does this.. To do a quick search now, you can use find.
>
>
> | Does this make sense now?
>
> Yep :-)
>
>     /Andy
>
> |
> | Scott
> |
> --
>  The eye of the beholder rests on the beauty!
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/